body {	font-size:12px;	line-height:20px;text-align:left;font-family:"microsoft yahei";color:#000;background-color: #fff;}
body, div, ul, ol, li, dl, dt, dd, span, p, h1, h2, h3, h4, h5, h6, img, form, table, tr, td, th, label, input {margin:0;padding:0;}
img {border:0 none;}
ol, ul {list-style: none;}
a {	text-decoration:none;color:#000;}
a:hover {color:#ff0000; text-decoration:underline;}
ul, ol, li {list-style-type:none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size: 100%;}
.font14 {font-size: 14px;line-height: 26px;color: #000000;text-decoration: none;}
.inp1 {height: 120px;width:480px;border: 1px solid #999999;}
.inp2 {height: 28px;width:50px;border: 1px solid #999999;}
.inp3 {height: 28px;width:200px;border: 1px solid #999999;}
.inp4 {height: 28px;width:110px;border: 1px solid #999999;}
.btn {border: 1px solid #cccccc;background-color: #666;CURSOR: hand;height: 28px;width:100px; font-size:12px; color:#FFF;}
.space{ width:100%; height:5px;}
.w1000{width:1000px;margin:0px auto; min-height:30px;}
.main_clear {clear:both;height:0px;overflow:hidden; zoom:1;}

 a.menu:link {color: #ffffff;text-decoration: none;}

.main_left{float:left;width:200px; border:1px solid #ccc;}
.left_mune{}
.left_mune ul li {width:200px;height:40px;float:left;background-color:#fbfbfb;border-bottom:#ccc 1px solid; }
.left_mune ul li a {float:left;width:200px;text-align:center;line-height:40px;text-decoration:none;color:#333;font-size:14px;background-image:url(images/ico.png);background-repeat:no-repeat;background-position: 40px 13px;}
.left_mune ul li a:hover {height:40px;float:left;border-bottom:#ccc 1px solid;text-align:center;line-height:40px;text-decoration:none;color:#fff;font-size:14px;background-color:#cccccc;background-image:url(images/title_ico.png);background-repeat:no-repeat;background-position: 40px 13px;}
.left_box{ width:200px; height:20px; background-color: #fbfbfb; padding-top:23px;}
.main_right{float:left; width:780px; min-height:600px; background-color:#FFF; font-size:14px; line-height:31px; margin-left:10px; border:1px solid #ccc;}
.main_right_title{padding:20px 30px; background-color:#fafafa; border-bottom: 1px solid #CCC; font-size:18px; line-height:25px; font-weight:bold;  color:#666; background-image:url(images/right_title.png);}
.main_right_content{padding:20px 30px;}


.main_right_p{float:left; width:1004px; min-height:600px; background-color:#FFF; font-size:14px; line-height:31px; margin-left:10px; border:1px solid #ccc;}
.main_right_title_p{padding:20px 30px; background-color:#fafafa; border-bottom: 1px solid #CCC; font-size:18px; line-height:25px; font-weight:bold;  color:#666; background-image:url(images/right_title.png);}
.main_right_content_p{padding:20px 10px;}




/* 顶部导航 */
/*index*/
.top_mini{width:100%; min-width:1000px; height:32px; background-color:#eee;font-size:12px; color:#333;}
.top_mini_left{ float:left; line-height:32px; width:400px;}
.top_mini_right{ float:right; line-height:32px; width:200px;font-size:12px; color:#333; }

.top_head{ width:100%; height:110px; background-color: #fff;}
.top_logo{ width:492px; height:74px;float:left; margin-top:15px;}
.top_banner{ width:450px; height:80px;float:right; margin-top:15px; margin-left:20px;}

.navbox{ width:100%; min-width:1000px; height:45px; background-color:#eee; background-image:url(images/title_bg.jpg); background-position: center;}
.nav {width:1000px;height:45px;  margin:0 auto;}
.nav ul li {height:45px;float:left;}
.nav ul li a {width:125px;float:left;text-align:center;line-height:45px;text-decoration:none;color: #fff;font-size:16px; font-weight:bolder;}
.nav ul li a:hover {float:left;text-align:center;text-decoration:none;color:#fff;font-size:16px;font-weight:bold;background-color: #333;}


/* 首页内容 */

.company{width:1002px; border:1px solid #CCC; float:left; font-size:14px; line-height:31px;}
.company_content{ padding:20px; width:600px; float:left; font-size:14px; line-height:26px;}
.company_images{padding:20px; width:300px; float:left;margin-left:4px;}


.products{width:1198px; margin:0 auto; border:#ccc solid 1px; background-color:#FFF;}
.products_title{width:1170px; height:45px; padding-left:28px; line-height:45px; background-color:#fff; font-size:16px; color: #F39; font-weight:bold; float:left; border-bottom:1px dotted #F39;}
.products_content{ width:250px; height:200px; float:left; margin:15px 10px 15px 30px; text-align:center; background-color:#F6F6F6; }


.box_show{width:1002px; margin:0 auto; border:0px solid #ccc;}
.box_show_title{width:1002px; height:70px; line-height:80px; font-size:24px; color: #f00; float:left; text-align:center; border-bottom:#ccc solid 1px;}
.box_show_title_2{ width:1002px; height:50px;float:left;  text-align:center; line-height:50px;}
.box_show_content{ width:250px; height:220px; float:left; margin:15px 10px 15px 30px; text-align:center; }





/* 最新资讯 */
.news_process_title{ width:100%; height:100px; margin:0px auto; background-image:url(images/news_title.png); background-repeat:no-repeat; background-position:center; border-bottom:dashed 1px  #CCC;}
.news_title_sp{ height:20px; width:1004px;margin:0px auto;}
.news_process_main{ width:1004px; height:420px;  margin:0px auto;text-align:center;}
.news_process_main li{ float:left; width:450px; height:120px; line-height:24px; text-align:left; margin-left:30px; margin-right:10px; color:#666;}
.news_process_main li a{ color:##404141; font-size:14px; font-weight:bold;}
.news_process_main li a:hover{ color:#900;}
.news_process_main ul li .view{ font-size:12px; color: #999; font-weight:normal;}
/* 最新资讯 */





/* 首页内容 */


/* 底部 */
/*底部展示页footer*/ 
#footer { width:100%; min-width:1000px; height:100px; clear:both; background-color: #cc0000; color:#fff; line-height:25px; font-size:12px;}
#footer_box{ width:1000px; margin:0 auto;}
#footer_box span{ font-size:20px;}
.footer_box1{ width:700px; height:50px;  margin-top:20px; float:left; margin-left:20px;}
.footer_box2{ width:280px; height:50px;  margin-top:20px; float:left; line-height:40px;}
/* 底部 */

/* 底部不动 */
#overlay {
	opacity: .9;
	filter: alpha(opacity=100);
	background: #333;
	width: 100%;
	height: 50px;
	position: fixed;
	_position: absolute;
	bottom: 0;
	border-top: solid 1px #666;
}
/* 底部不动 */



/* QQ */
 *{  list-style:none;}
img{ border:0;}
.rides-cs {  font-size: 12px; background:#ca6400; position: fixed; top: 350px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(images/qq.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}

